@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}
input[type='text'],input[type='tel'],input[type='email'],input[type='password']{}
textarea{overflow:auto;}
::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* Page Layout */
body{font-family: 'Open Sans', sans-serif !important;}
#full_wrapper{/*min-height: 100%; */height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
/*.wrapper{ width:960px; margin:0 auto;}*/
.content{ margin:0 auto; padding:0; width:100%;}
.clr{clear:both;overflow: hidden;height: 0px;width: 0px;}
/* Header*/
.container{width: 100%; margin: 0 auto;padding-left: 40px;padding-right: 40px;}
header{background-color: #000000;position: fixed;z-index: 99; width: 100%;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
header.sticky{background: rgba(0,0,0,0.9);}
.container .logo{float: left;margin-top: 19px;margin-bottom: 19px;}
.container .menu{float: left;}
.container .menu ul{margin-top: 29px;margin-bottom: 29px;}
.container .menu ul li{list-style: none;display: inline-block;padding-left: 60px;}
.container .menu ul li a{color:#ffffff;font-size:16px;font-weight: 500;letter-spacing: 0.4px;text-align: center;transition:0.5s all ease;-webkit-transition:0.5s all ease;
-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.container .menu ul li a:hover{color:#f2d100;}
.container .menu ul li a{position: relative;}
.container .menu ul li a:after{position: absolute;content: '';width: 100%;height: 2px;background-color: #f2d100;left: 0;bottom: -5px;opacity: 0;visibility: hidden}
.container .menu ul li a.active_line:after{opacity: 1;visibility: visible}
.container .mobile_menu{display: none;}
.container .tablet_menu{display: none;}
/*block grid*/
.block_grid{padding-top: 84px;overflow: hidden;background-color: #000000;}
.block_grid .hovereffect{width:33.33%; height:270px;overflow: hidden;float: left;position: relative;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transition: 0.4s ease all;}
.block_grid .hovereffect:after{position: absolute;content: '';left:0;top:0;width: 100%;height: 100%;background-color:rgba(0,0,0,0.3);-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transition: 0.4s ease all;}
.block_grid .hovereffect:hover:after{background-color:rgba(0,0,0,0.5);}
.block_grid .hovereffect .img_inner{width:101%;height: 100%;text-align: center;-webkit-transition: 9s linear;transition: 9s linear;-moz-transition:9s linear;-o-transition:9s linear;position: absolute;left: 0;top: 0;background-position: top center;background-repeat: no-repeat;background-size:cover; }
.block_grid .hovereffect:hover .img_inner{transform:scale(2.0) translateY(5px);-webkit-transform:scale(2.0) translateY;}
.block_grid .hovereffect .overlay{transition:0.5s all ease-in-out;-webkit-transition:0.5s all ease-in-out;-moz-transition:0.5s all ease-in-out;-o-transition:0.5s all ease-in-out;height: 0; overflow: hidden;cursor: pointer;left: 0;right: 0;top:35px;text-align: center;position: absolute;height: 100%}
.block_grid .hovereffect .overlay .text{position:absolute;overflow: hidden;z-index: 1;width: 100%;height: 100%; text-align: center;bottom: 0;}
.block_grid .hovereffect .overlay .text .play{width: 40px;height: 40px;margin: 0 auto;margin-top: 83px;margin-bottom: 30px;opacity: 0; transition:0.4s all ease;  -webkit-transition:0.4s all ease;-moz-transition:0.4s all ease;-o-transition:0.4s all ease;}

.block_grid .hovereffect .overlay .text .play a img{transform: none;}
.block_grid .hovereffect .overlay .text h3{font-size:20px;font-weight: 600;letter-spacing: 0.6px;color:#ffffff;padding-bottom: 10px;transition:5s all ease;-webkit-transition:5s all ease;}
.block_grid .hovereffect .overlay .text h4{font-size:20px;line-height: 1;letter-spacing: 0.6px;color:#ffffff;font-weight: 100;padding-bottom: 20px;opacity: 0;transition:0.4s all ease;  -webkit-transition:0.4s all ease;-moz-transition:0.4s all ease;-o-transition:0.4s all ease;  transition-delay: 0;}
.block_grid .hovereffect .overlay .text p{font-size: 16px;font-weight: 600;line-height: 1.25;letter-spacing: 0.4px;color:#e8c900;opacity: 0;transition:0.4s all ease;-webkit-transition:0.4s all ease;-moz-transition:0.4s all ease;-o-transition:0.4s all ease; transition-delay: 0s;}
.block_grid .hovereffect:hover .overlay{top: 0}
/*.block_grid .hovereffect:hover:after{background-color:rgba(0,0,0,0.5);} */
.block_grid .hovereffect:hover .overlay .text .play{opacity: 1}
.block_grid .hovereffect:hover .overlay .text p{opacity: 1; transition-delay: 0.4s;}
.block_grid .hovereffect:hover .overlay .text h4{opacity: 1;  transition-delay: 0.2s;}

/*about us*/
header{/*position: relative;*/z-index: 9999999;}
.about_back .container{position: relative;z-index: 999;}
.about_back{background-image: url('../images/site/about_back.jpg');background-size: cover;background-repeat: no-repeat; background-position: center;width: 100%;position: relative;z-index: 999999;}
.about_back:after{position: absolute;content: '';background-color: rgba(0,0,0,0.75);height: 100%;width: 100%;top: 0;z-index: 99;}
.about_back .container .about_wrapper{padding-top: 84px;}
.about_back .container .about_wrapper .about_top{width: 36.2%;margin: 0 auto;padding-top: 120px;padding-bottom: 115px;}
.about_back .container .about_wrapper .about_top .left_about{float: left;width: 23.9%;text-align: right;}
.about_back .container .about_wrapper .about_top .left_about h3{font-size: 22px;font-weight: 600;line-height: 1;letter-spacing: 0.6px;color: #ffffff;/*display: none;*/}
.about_back .container .about_wrapper .about_top .right_about{float: left;width: 57.7%;margin-left: 120px;}
.about_back .container .about_wrapper .about_top .right_about p{font-size: 16px;font-weight: 400;line-height: 1.81;letter-spacing: 0.4px;color:#ffffff;/*display: none;*/}

.about_back .container .about_wrapper .about_bottom{width: 36.2%;margin: 0 auto;padding-bottom: 228px;}
.about_back .container .about_wrapper .about_bottom .left_about{float: left;width: 23.9%;text-align: right;}
.about_back .container .about_wrapper .about_bottom .left_about h3{font-size: 22px;font-weight: 600;line-height: 1;letter-spacing: 0.6px;color: #ffffff;padding-bottom: 10px;/*display: none;*/}
.about_back .container .about_wrapper .about_bottom .left_about h4{font-size:18px;font-weight: 500;font-style: oblique;line-height: 1.22;letter-spacing: 0.5px;color: #f6d500;}

.about_back .container .about_wrapper .about_bottom .right_about{float: left;width: 57.7%;margin-left: 120px;/*display: none;*/}
.about_back .container .about_wrapper .about_bottom .right_about h4{font-size: 16px;font-weight: 600;line-height: 1.38;letter-spacing: 0.4px;color:#f6d500;padding-bottom: 10px;}
.about_back .container .about_wrapper .about_bottom .right_about p{font-size: 16px;font-weight: 400;line-height: 1.81;letter-spacing: 0.4;color:#ffffff;padding-bottom: 40px;}
/* contact us */
.about_back .container .contact{position: relative;z-index: 999;padding-top: 84px;width: 630px;margin: 0 auto;}
.about_back .container .contact .contact_left{width: 226px;float: left;margin-top: 120px;}
.about_back .container .contact .contact_left h3{font-size: 22px;font-weight: 600;line-height: 1;letter-spacing: 0.6px;text-align: right;color:#ffffff;padding-bottom: 20px;}
.about_back .container .contact .contact_left h4{font-size: 18px;font-weight: 500;font-style:oblique;line-height: 0.67;letter-spacing: 0.5px;text-align: right;color: #f2d100;padding-bottom: 60px;}
.about_back .container .contact .contact_left .social_footer_contact a{margin-left: 0px;margin-right: 35px;/*margin-top: 0px;*/}
.about_back .container .contact .contact_left .social_footer_contact a+a+a+a{margin-right: 0px;}

.about_back .container .contact .contact_right{width: 280px;float: left;margin-left: 124px;margin-top: 120px;margin-bottom: 110px;}
.about_back .container .contact .contact_right form label{color:#f6d500;font-size: 12px;font-weight: 500;line-height: 1;letter-spacing: 0.3px;text-align: left;}
.about_back .container .contact .contact_right form input{display: block;border:solid 1px rgba(255,255,255,0.5);border-radius: 2px; width: 279px;height: 40px;background-color:rgba(255,255,255,0.1);color: #ffffff;padding: 6px 10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-o-transition:0.5s all ease;-moz-transition:0.5s all ease;
margin-top: 9px;margin-bottom: 30px;font-weight: 400;}
.about_back .container .contact .contact_right form textarea{display: block;border:solid 1px rgba(255,255,255,0.5);border-radius: 2px;background-color: rgba(255,255,255,0.1);color:#ffffff;padding: 6px 10px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s ll ease;
width: 100%;height: 100px;box-sizing: border-box;resize: none;margin-bottom: 30px;margin-top: 9px;}
.about_back .container .contact .contact_right form textarea:focus{border:solid 1px #ffffff;}

.about_back .container .contact .contact_right form input:focus{border:solid 1px #ffffff;}
.about_back .container .contact .contact_right .submit{background-color:#f6d500;color: #000000;font-size: 18px;font-weight: 600;line-height: 1;letter-spacing: 1px;text-align: center;
border-radius: 2px;cursor: pointer;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.about_back .container .contact .contact_right .submit:hover{background-color:#ffffff;}

.about_back .container .contact .contact_right .animate{opacity: 0; visibility: hidden; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; transition: 0.5s ease all; position: relative; top: 25px;}
.about_back .container .contact .contact_right .animate.active{opacity: 1; visibility: visible; top: 0;}

.about_back .container .about_wrapper .about_top{opacity: 0;visibility: hidden;-o-transition:0.5s all ease;-webkit-transition:0.5s all ease;transition: 0.5s all ease;-moz-transition:0.5s all ease;top:-25px;position: relative;transition-delay: 0.2s;}
.about_back .container .about_wrapper .about_top.active{opacity: 1;visibility: visible;top: 0;}

.about_back .container .about_wrapper .about_bottom{opacity: 0;visibility: hidden;-o-transition:0.5s all ease;-webkit-transition:0.5s all ease;transition: 0.5s all ease;-moz-transition:0.5s all ease;top:-25px;position: relative;transition-delay: 0.4s;}
.about_back .container .about_wrapper .about_bottom.active{opacity: 1;visibility: visible;top: 0;}

.about_back .container .contact .contact_success{opacity: 0;visibility: hidden;-o-transition:0.5s all ease;-webkit-transition:0.5s all ease;transition: 0.5s all ease;-moz-transition:0.5s all ease;top:-25px;position: relative;transition-delay: 0.4s;}
.about_back .container .contact .contact_success.active{opacity: 1;visibility: visible;top: 0;}

.about_back .container .contact .contact_left{opacity: 0;visibility: hidden;-o-transition:0.5s all ease;-webkit-transition:0.5s all ease;transition: 0.5s all ease;-moz-transition:0.5s all ease;top:-25px;position: relative;transition-delay: 0.4s;}
.about_back .container .contact .contact_left.active{opacity: 1;visibility: visible;top: 0;}

.about_back .container .contact .contact_left .social_footer_contact a img{transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s ll ease;}
.about_back .container .contact .contact_left .social_footer_contact a:hover img{opacity: 0.7;}
/*contact success*/
.about_back .container .contact .contact_success{width:280px;float: left;margin-left: 120px;margin-top: 120px;margin-bottom: 570px;}
.about_back .container .contact .contact_success h3{font-size: 22px;font-weight: 600;line-height: 1;letter-spacing: 0.6px;text-align: left;color: #ffffff;padding-bottom: 12px;}
.about_back .container .contact .contact_success p{font-size: 16px;font-weight: 500px;line-height: 1.81;letter-spacing: 0.4px;text-align: left;color:#ffffff;}


/* Push */
.push{}


/* Footer */
footer{ /*height: 50px;*/background-color:#000000;}
.copy_right{float:left;margin-top: 29px; margin-bottom: 29px;}
.copy_right p{font-size:16px;letter-spacing: 0.4px;color:#ffffff;}
.social_footer{float:right;margin-top: 29px;margin-bottom: 29px;}
.social_footer a img{transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.social_footer a:hover img{opacity: 0.7;}
.social_footer a{margin-left: 40px;}